### Method

# Gsk Transformtranslate_3d

#### Declaration [src]

    GskTransform*
    gsk_transform_translate_3d (
      GskTransform* next,
      const graphene_point3d_t* point
    )

#### Description [src]

Translates `next` by `point`.

#### Parameters

`point`

  Type: `graphene_point3d_t`

  The point to translate the transform by.

  The data is owned by the caller of the method.

#### Return value

Type: `GskTransform`

The new transform.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.